@charset "utf-8";
.a_sidebarlinks:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	color: #333333;
	text-decoration: none;
}
.a_sidebarlinks:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	color: #333333;
	text-decoration: none;
}
.a_sidebarlinks:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	color: #333333;
	text-decoration: none;
}
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 75%;
	color: #333333;
}
.a_sidebarlinks:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	color: #336699;
	text-decoration: underline;
}
.a_link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	color: #336699;
	text-decoration: underline;
}

.p_faqs {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	color: #336699;
}

.td_withpadding {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 2px;
	padding-right: 2px;
}